/*
Theme Name: Tempera Child
Theme URI: http://web3.com.au
Description: Customisations to base layout
Author: Web3 Brisbane Web Design
Author URI: http://web3.com.au
Template: tempera
Version: 1.0
*/
@import url('../tempera/style.css');

/* JB's Custom CSS */
.slider-wrapper {
	margin: 0 !important;
}
.theme-default .nivo-controlNav, .theme-default .nivo-directionNav a {
	background-color: #333 !important;
}
.gform_wrapper {
    background: #333;
    padding: 10px 40px 20px;
    margin: 0 !important;
}
.optin-bar input.medium {
	width: 98%!important;
}

.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
width: 27%!important;
}
#footer {margin-top: 0;}

.file, .button, #respond .form-submit input#submit, input[type=submit], input[type=reset] {
	box-shadow: none !important;
}
/* JB's Custom CSS End */

/* Header */
.tri-menu {
	width: 100%;
	background: #2C40B4;
	color: #fff;
	margin: 0;
	border-top: 5px solid #223085;
}

.tri-menu ul {
	width: 940px;
 	margin: 0 auto;
}

.tri-menu a {
	color: #fff;
	text-transform: uppercase;
	font-size: .75em;
	font-weight: 500;
	letter-spacing: 0.04em;
	padding: 1.5em 1em;
}

.header .lnr-smartphone{
	width: 50px;
	float: left;
}

.header .lnr-envelope{
	width: 60px;
	float: left;
	margin-top: -6px;
	margin-right: 10px;
}

.contact-title {
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-size: 0.9em;
	font-weight: 500;
	margin-top: 50px;
}

.header-details a{
	font-size: 1.2em;
	font-weight: 400;
}

.current-menu-item, .tri-menu a:hover {
	background-color:#223085;
	border-bottom: 4px solid #7BA2D2;
}

.subfooter .current-menu-item {
	background-color: transparent;
	border-bottom: none;
}

.tri-menu ul ul .current-menu-item  a {
	color: #333;
	background: #fafafa;
}

.tri-menu ul ul .current-menu-item  a:hover {
	color: inherit;
	opacity: 1;
	color: #333;
}


ul.sub-menu {
	width: 200px;
}
.sub-menu a {

}

/* Optin Bar */
.optin-bar{
	border-top:2px solid #333333;
}
.optin-bar .gform_wrapper{
	margin: 0;
}
.optin-bar h3{
	font-size:1.25em;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:0;
}
input[type="tel"]:focus, input[type="email"]:focus, input[type="text"]:focus, textarea:focus{border:2px solid #284299;}
.optin-bar input[type="submit"] {
	color:#fff!important;
	background: #ff8b00 !important;
	border:2px solid #000!important;
	border-radius:10px;
	float: right;
	margin: -50px 15px 0!important;
}

.optin-bar input[type="submit"]:hover, .optin-bar input[type="submit"]:focus, .bottom-signup input[type="submit"], .optin-box input[type="submit"]{
	color:#fff!important;
	background:#000!important;
	border:2px solid #000!important;
	border-radius:10px;
}
.optin-bar .gform_wrapper .gform_footer{
	margin: -35px 0 0!important;
	float:right;
}
.optin-box label{display:none!important;}

.interest{color:#fff}

.optin-box {
	background:#ddd;
	border:1px solid #ff8b00;
	padding: 3% 3% 0;
	border-radius: 10px;
}
.optin-box .gform_wrapper{
	margin: 0!important;
	max-width: 100%!important;
}
.optin-box .gform_footer input[type=submit] {
	font-size: 0.85em!important;
}

.optin-box .gform_wrapper li {
	margin-bottom: 20px;
}
.gform_wrapper .gform_footer {
	padding: 0!important;
}
.investment-section{overflow:visible;}
.investment-form {
	border: 1px solid #ddd;
	padding: 10px 30px 10px 45px;
	background-color: #fff;
}
.investment-form .gform_wrapper{margin:0}
.investment-form.optin-bar{margin-top:-80px}
.investment-form.optin-bar input[type="submit"] {
	color: #fff;
	background: #284299;
	border: 2px solid #284299;
	border-radius: 10px;
}
.contact-container{
	text-align: center;
	background: #fff;
	margin-top: 3em;
	border: 3px solid #284299;
	padding: 2em 2em 0;
}
.contact-container input[type="submit"]{
	padding: 20px;
	margin-top: 5px;
	color: #fff;
	background: #284299;
	width: 100%;
}


/* Optin Bar2 */
.optin-bar2{
	border-top:2px solid #333333;
}
.optin-bar2 .gform_wrapper{
	margin: 0;
}
.optin-bar2 h3{
	font-size:1.25em;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:0;
}

input[type="text"]:focus, textarea:focus{border:2px solid #284299;}
.optin-bar2 input[type="submit"] {
	color:#fff!important;
	background: #ff8b00!important;
	border:2px solid #000!important;
	border-radius:10px;
	float: right;
}

.optin-bar2 input.medium {
	width: 50%!important;
}
.optin-bar2 input[type="submit"]:hover, .optin-bar input[type="submit"]:focus, .bottom-signup input[type="submit"], .optin-box input[type="submit"] {
	color:#fff!important;
	background: #000!important;
	border:2px solid #000!important;
	border-radius:10px;
	float: right;
}

.optin-bar2 .gform_wrapper .gform_footer{
	margin: -60px 0 0!important;
	float:right;
}
.optin-box2 label{display:none!important;}

.interest{color:#fff}

.optin-box2 {
	background:#fff;
	border:1px solid #ddd;
	padding: 3% 3% 0;
	border-radius: 10px;
}
.optin-box2 .gform_wrapper{
	margin: 0!important;
	max-width: 100%!important;
}
.optin-box2 .gform_footer input[type=submit] {
	font-size: 0.85em!important;
}

.optin-box2 .gform_wrapper li {
	margin-bottom: 20px;
}
.gform_wrapper2 .gform_footer {
	padding: 0!important;
}
.investment-section{overflow:visible;}
.investment-form2 {
	border: 1px solid #ddd;
	padding: 10px 30px 10px 45px;
	background-color: #fff;
}
.investment-form2 .gform_wrapper{margin:0}
.investment-form2.optin-bar2{margin-top:-80px}
.investment-form2.optin-bar2 input[type="submit"] {
	color: #fff;
	background: #284299;
	border: 2px solid #284299;
	border-radius: 10px;
}
.contact-container2{
	text-align: center;
	background: #fff;
	margin-top: 3em;
	border: 3px solid #284299;
	padding: 2em 2em 0;
}
.contact-container2 input[type="submit"]{
	padding: 20px;
	margin-top: 5px;
	color: #fff;
	background: #284299;
	width: 100%;
}


/* Optin Bar3 */
.optin-bar3{
	border-top:2px solid #eeeeee;
}
.optin-bar3 .gform_wrapper{
	background: #eeeeee;
	padding: 20px 20px 20px 20px;
	margin: 0 !important;
}
.optin-bar3 h3{
	font-size:1.25em;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:0;
}
input[type="text"]:focus, textarea:focus{border:2px solid #284299;}
.optin-bar3 input[type="submit"] {
	color:#fff!important;
	background: #ff8b00 !important;
	border:2px solid #000!important;
	border-radius:10px;
	float: right;
	margin: -50px 15px 0!important;
}

.optin-bar3 input[type="submit"]:hover, .optin-bar3 input[type="submit"]:focus, .bottom-signup input[type="submit"], .optin-box3 input[type="submit"]{
	color:#fff!important;
	background:#000!important;
	border:2px solid #000!important;
	border-radius:10px;
}
.optin-bar3 .gform_wrapper .gform_footer{
	background: #eeeeee;
	margin: -35px 0 0!important;
	float:right;
}
.optin-box3 label{display:none!important;}

.interest{color:#fff}

.optin-box3 {
	background: #eee;
	border:1px solid #ff8b00;
	padding: 3% 3% 0;
	border-radius: 10px;
}
.optin-box3 .gform_wrapper{
	background: #eee;
	margin: 0!important;
	max-width: 100%!important;
}
.optin-box3 .gform_footer input[type=submit] {
	font-size: 0.85em!important;
}

.optin-box3 .gform_wrapper li {
	background: #eee;
	margin-bottom: 20px;
}
.gform_wrapper .gform_footer {
	background: #eee;
	padding: 0!important;
}
.investment-section{overflow:visible;}
.investment-form {
	border: 1px solid #ddd;
	padding: 10px 30px 10px 45px;
	background-color: #fff;
}
.investment-form .gform_wrapper{margin:0}
.investment-form.optin-bar{margin-top:-80px}
.investment-form.optin-bar input[type="submit"] {
	color: #fff;
	background: #284299;
	border: 2px solid #284299;
	border-radius: 10px;
}
.contact-container3{
	text-align: center;
	background: #fff;
	margin-top: 3em;
	border: 3px solid #284299;
	padding: 2em 2em 0;
}
.contact-container3 input[type="submit"]{
	padding: 20px;
	margin-top: 5px;
	color: #fff;
	background: #284299;
	width: 100%;
}


/* CUSTOM FRONT PAGE */


/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 *
 * March 2010
 */


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	filter:alpha(opacity=0);
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:60px;
	bottom:60px;
	width:43%;
	z-index:8;
	padding: 10px;
	filter:alpha(opacity=8);
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.nivo-caption h2 {
	margin-bottom:10px;
	font-size:24px;
	line-height:30px;
	padding:5px 10px 15px 5px;
	border-bottom:1px solid #444;
	font-weight:normal;
	text-align:left;
}

.slide-text {
	padding-left:20px;
	text-align:left;
	padding-right:10px;
	font-size:14px;
	line-height:1.5em;
}

.nivo-caption a {
	display:inline !important;
	text-decoration: underline;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/
.theme-default .nivoSlider {
	position:relative;
	background: url(images/nivoslider/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
}

.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	display:table;
	margin:0 auto;
	width:auto;
	padding:3px 20px 0;
	position:relative;
	top:-33px;
	height:30px ;
	z-index:250;
	-moz-border-radius:100% 100% 0 0;
	-webkit-border-radius:100% 100% 0 0;
	border-radius:100% 100% 0 0;
	-moz-box-shadow:0px -3px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow:0px -3px 2px rgba(0,0,0,0.4);
	box-shadow:0px -3px 2px rgba(0,0,0,0.4);
	-moz-transition:.2s all ease-in-out;
	-o-transition:.2s all ease-in-out;
	-webkit-transition:.2s all ease-in-out;
	transition:.2s all ease-in-out;
}
.theme-default .nivo-controlNav:hover {
	padding:3px 26px 0;
}

.slider-bullets .nivo-controlNav a {
	display:inline-block;
	width:9px;height:9px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	text-indent:-9999px;
	margin: 10px 5px 0;
	-moz-box-shadow:0 0 3px #666;
	-webkit-box-shadow:0 0 3px #666;
	box-shadow:0 0 3px #666;
	-moz-transition:background-color .3s;
	-o-transition:background-color .3s;
	-webkit-transition:background-color .3s;
	transition:background-color .3s;
}

.slider-bullets .nivo-controlNav a:hover {}
.slider-bullets .nivo-controlNav a.active {}

.slider-numbers .nivo-controlNav a {
	display:inline-block;
	padding:0px 6px;
	margin:6px 3px 0;
	font-size:12px;
	font-family:"Open Sans";
	-moz-transition:all .3s;
	-o-transition:all .3s;
	-weblit-transition:all .3s;
	transition:all .3s;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.slider-numbers .nivo-controlNav a:hover {}
.slider-numbers .nivo-controlNav a.active {}

.slider-none .nivo-controlNav {display:none;}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:40px;
	padding:10px;
	background:url(images/nivoslider/arrows.png) 8px 10px #fff  no-repeat;
	text-indent:-9999px;
	border:0;
}

.theme-default a.nivo-nextNav {
	background-position:-83px 10px;
	-moz-border-radius:100% 0 0 100%;
	-webkit-border-radius:100% 0 0 100%;
	border-radius:100% 0 0 100%;
	-webkit-box-shadow:-3px 0 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:-3px 0 2px rgba(0, 0, 0, 0.4);
	box-shadow:-3px 0 2px rgba(0, 0, 0, 0.4);
}
.theme-default a.nivo-prevNav {
	-moz-border-radius:0 100% 100% 0;
	-webkit-border-radius:0 100% 100% 0;
	border-radius:0 100% 100% 0;
	-webkit-box-shadow:3px 0 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:3px 0 2px rgba(0, 0, 0, 0.4);
	box-shadow:3px 0 2px rgba(0, 0, 0, 0.4);
}

.theme-default .nivo-directionNav a.nivo-prevNav:hover {background-position:4px 10px;}
.theme-default .nivo-directionNav a.nivo-prevNav:active {background-position:-50px 10px;}
.theme-default .nivo-directionNav a.nivo-nextNav:hover {background-position:-79px 10px;}
.theme-default .nivo-directionNav a.nivo-nextNav:active {background-position:-23px 10px;}


.theme-default .nivo-caption a {
    border-bottom:1px dotted transparent;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}

.testi-row
{
    display: table;
    width: 100%; /*Optional*/
    table-layout: fixed; /*Optional*/
    border-spacing: 10px; /*Optional*/
}
.testi-column
{
    display: table-cell;
    background-color: red; /*Optional*/
}

/* IR-testimonial-main
================================================== */
.ir-testie-container {
	width: 100%;
	padding-left: 30px;
}

.ir-logo-container {
	width: 100%;
	padding-left: 110px;
	padding-bottom: 30px;
	padding-right: 110px;
	box-sizing: border-box;
}

/* IR-testimonial-page
================================================== */
.ir-testie-container-page {
	width: 100%;
	padding-left: 20px;
}
.ir-testie-box-page {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: center;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 60px;
	margin-top: 10px;
	float: left;
	width: 255px;
	background-color: #fafafa;
	border-radius: 10px;
}
.ir-testie-box-page .ir-testie-icon-margin {
	margin-top: -150px;
	margin-bottom: 60px;
}

/* IR-customscripts
================================================== */
.ir-logo-branding {
	margin-left: auto;
	margin-right: auto;
}

.ir-picture-custom {
	padding-left: 0px;
	align: left;
	float: left;
	text-align: left;
}
.ir-text-alignment-center input, input[placeholder]{
	text-align: center;
}
.ir-call-back-align {
	align: center;
}

/* IR-bottom-opt-in
================================================== */
.ir-bottom-opt-container {
	width: 100%;
	background-color: #333333;
	padding-top: 40px;
	padding-bottom: 20px;
	height: 80px;
	width: 100%;
	border: 0px solid black;
}
.ir-bottom-opt-head {
	padding-left: 150px;
	padding-right: 130px;
}
.ir-bottom-opt1 {
	float: left;
	padding-top: 10px;
	padding-bottom: 50px;
}
.ir-bottom-button-float {
	float: right;
	padding-right: 40px;
}
.ir-contact-us-container {
	width: 100%;
	background-color: #eeeeee;
	padding-top: 20px;
	padding-bottom: 20px;
	border: 0px solid black;
}


/* IR-Header
================================================== */
.ir-head-envelope {
	float: right;
	height: 135px;
	width: 450px;
	padding-right: 5px;
}

/* #Mobile
================================================== */
@media (max-width: 767px) {
	.ir-head-logo {
		width: 300px!important;
		height: 100px!important;
	}

	#masthead .logo a,
	.ir-head-phone {
	    display: table;
	    margin: 0 auto;
	}

	.ir-head-phone {
		width: 200px;
	}

	.ir-head-phone a {
	    margin-left: 0!important;
	    margin-top: 3px!important;
	}

/*test*/

	.ir-head-envelope {
		 display: none;
		}

	.ir-testie-container {
		width: 100%;
		padding-left: 20px;
		}

	.ir-logo-container {
	width: 100%;
	padding-left: 30px;
	padding-bottom: 30px;
	padding-right: 150px;
	}
	.ir-bottom-opt-container {
	width: 100%;
	background-color: #333333;
	padding-top: 20px;
	padding-bottom: 40px;
	height: 120px;
	width: 100%;
	border: 0px solid black;
	}
	.ir-bottom-opt-head {
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
	}
	.ir-bottom-opt1 {
	float: left;
	padding-top: 10px;
	padding-bottom: 70px;
	}
	.ir-bottom-button-float {
	float: left;
	padding-left: 20%;
	}
	.optin-bar2 {
	border-top:2px solid #333;
	margin-top: -60px;
	}
	.optin-bar input[type="submit"] {
	color:#fff!important;
	background: #ff8b00 !important;
	border:2px solid #000!important;
	border-radius:10px;
	float: left;
	margin: 0px 17% 0!important;
	}
	.theme-default .nivo-controlNav {
	display: none;
	}
	.gform_wrapper {
 	   background: #333;
	   padding: 10px 10% 80px !important;
    	   margin: 0 !important;
	}
	.optin-bar input.medium {
	width: 98%!important;
	}

	.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {
	width: 100%!important;
	}

	.ir-testie-container-page {
	width: 100%;
	padding-left: 15px;
	}

	.ir-testie-box-page .ir-testie-icon-margin {
	margin-top: -130px;
	margin-bottom: 60px;
	}

	.ir-testie-box-page {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
	text-align: center;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 70px;
	margin-top: 10px;
	float: left;
	width: 255px;
	background-color: #fafafa;
	border-radius: 10px;
	}

	.ir-picture-custom {
	padding-left: 30px;
	padding-right: 30px;
	align: center;
	text-align: center;
	}

	.frontpage-testimonial {
	    width: 78%!important;
	    margin-left: 0!important;
	    padding-left: 10px!important;
	}

	.image-column {
 		/*width: 30%;*/
 		width: 100%;
 		float: left;
	}

	.caption-column {
		/*width: 70%;*/
		width: 100%;
		float: left;
	}

	.side-by-side-video {
		/*width: 45%;*/
		width: 100%;
		float: left;
		padding:20px;
	}

	.column {
		/*width: 49%;*/
		width: 100%;
		float: left;
		padding: 0 10px 0 0;
	}

	.text-column {
		/*width: 40%;*/
		width: 100%;
		padding: 0 50px;
		float: left;
	}

	.column p {
	    line-height: 1.5!important;
	}

	.usp-div p em strong {
		line-height: 1.25;
	}

	.usp-div {
	    margin: 10%!important;
	}

	.text-column {
	    padding-left: 0;
	}

	.entry-content h2 {
	    line-height: 1.2em!important;
	    margin-bottom: 20px;
	    font-size: 2em!important;
	}

	.hide-mobile {
		display: none!important;
	}

	.page-id-6 .entry-content p span {
	    line-height: 1.5!important;
	}

}

/* #Desktop
================================================== */
@media (min-width: 1024px) {	
	.ir-head-phone {
		float: right;
		height: 135px;
		width: 200px;
		padding-right: 5px;
	}

	.ir-head-phone {
		 float: left;
		height: 135px;
		width: 200px;
		padding-left: 100px;
		padding-right: 10px;
		padding-top: 10px;
		padding-Bottom: 10px;
		}

	.hide-desktop {
		display: none!important;
	}

	.no-margin-desktop {
		margin-top: 0;
	}

	h1.entry-title {
	    font-size: 3em!important;
	    font-weight: 600!important;
	    margin: 20px 0 !important;
	}

	.page-id-10 h2 {
	    font-size: 2em!important;
	}

	.column {
		width: 49%;
		float: left;
		padding: 0 10px 0 0;
	}

	.text-column {
		width: 40%;
		padding: 0 50px;
		float: left;
	}

	.text-column h2 {
	    margin: 20px 0 !important;
	}

	.full-width {
		margin: 50px 50px 20px;
	}

	.full-width img {
	    display: block;
	    margin: auto;
	    clear: both;
	}

	.image-column {
 		width: 30%;
 		float: left;
	}

	.caption-column {
		width: 70%;
		float: left;
	}

	.side-by-side-video {
		width: 45%;
		float: left;
		padding:20px;
	}

	.full-width-image a img {
	    display: block;
	    margin: auto;
	}

	ul.sub-menu li {
	    width: 220px!important;
	}

	.optin-bar3 {
	    width: 80%;
	    border-top: none;
	}

	form#gform_2 {
	    background: #eeeeee!important;;
	    padding: 50px;
	}

	div#gform_wrapper_2 {
	    background-color: #fff;
	}

	.page-id-855 input {
	    text-align: left;
	    padding: 10px 5px !important;
	}

	input#gform_submit_button_2 {
	    padding: 10px!important;
	}

	.page-id-855 textarea#input_2_3 {
	    padding: 10px 5px !important;
	}

	.page-id-855 input#input_2_2:focus {
	    border: 2px solid #284299 !important;
	}

	.page-id-855 input#input_2_4:focus {
	    border: 2px solid #284299 !important;
	}

	#front-columns {
	
	}
	#front-text3 blockquote, #front-text4 blockquote {
		padding: 15px 0px;
		width: inherit;
		margin-bottom: 20px;
		font-size: 1.5em;
		line-height: 1.5em;
		text-align: justify;
	}
	#front-text1 h1,
	#front-text2 h1 {
		display: block;
		float: none;
		margin: 0px auto;
		text-align: center;
		font-size: 35px;
		line-height: 50px;
		clear: both;
		font-weight: bold;
	}
	.column-header-image {
		font-size: 24px;
		margin-bottom: 5px;
		line-height: 30px;
	}
}

/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) {
	body, html {
		overflow-x: hidden;
	}

	.ir-head-logo {
		width: 40%;
        	max-width: 470px;
	}

	.ir-head-envelope {
		float: left;
		width: 25%;
		padding-right: 5px;
		margin-left: 60px;
	}

	.ir-head-envelope p {
		font-size: 1em!important;
	}

	.ir-head-phone {
		float: left;
		height: 135px;
		width: 25%;
		padding-right: 5px;
	}

	.header-details a {
	    font-size: 1em!important;
	    font-weight: 400;
	}

	.frontpage-testimonial {
	    margin-left: 0!important;
	}

	.hide-ipad {
		display: none!important;
	}

	.show-ipad {
		display: block!important;
	}

	.ir-logo-container {
	     padding-left: 30px;
	}

	.ir-bottom-opt1 {
		padding-top: 0;
		padding-bottom: 0;
	}

	.ir-bottom-opt1 {
	    margin-left: -50px;
	    width: 70%;
	    margin-bottom: 40px;
	}

	ul.sub-menu li {
	    width: 260px!important;
	}

	.optin-bar3 {
	    width: 95%;
	}
}

/* Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.home input#input_1_3 {
	    width: 75%!important;
	}

	.home input#gform_submit_button_1 {
	    margin-top: -45px!important;
	}

	h1.entry-title {
	    font-size: 3em!important;
	    font-weight: 600!important;
	    margin: 20px 0 !important;
	}

	.page-id-1056 .ir-testie-container-page {
	    padding-left: 50px;
	}
}

/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
	.ir-testie-container {
	    padding-left: 170px;
	}

	.ir-logo-container {
	    padding-left: 60px;
	}

	.column,
	.caption-column,
	.text-column {
	    width: 100%;
	}
}

/* #320px screens
================================================== */
@media (max-width: 320px) {
		input#gform_submit_button_1 {
	    margin-left: 53px!important;
	}

	input#input_1_2 {
	    margin-left: 3px;
	}

	.ir-head-phone.header-details {
	    margin-top: -40px;
	    margin-bottom: -20px;
	    /* margin-left: -45px; */
	}

	.ir-head-phone.header-details span {
	    font-size: 1.3em;
	    font-weight: 600;
	}

	img.ir-logo-branding {
		margin: 10px auto;
		display: block;
	}

	.ir-logo-container {
		width: 435px;
	}

}

/* #Samsung S5 */
@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation: portrait) { 
	.ir-head-phone.header-details {
		/* padding-left: 22%; */
	}

	span.contact-title {
		font-size: 1.25em;
	}

	.ir-head-phone.header-details {
		margin-top: -30px;
		margin-bottom: -15px;
	}

	.home input#gform_submit_button_1 {
		margin-left: 25%!important;
	}

	.home li#field_1_2 {
		margin-left: 5px!important;
	}

	.ir-logo-container {
		margin-left: 20px;
	}

	.ir-bottom-button-float.optin-bar2 {
		margin-left: 16px;
	}

	.ir-bottom-opt1 h1 {
		line-height: 1.25;
	}

	img.ir-logo-branding {
		margin: 10px auto;
		display: block;
	}

	.ir-logo-container {
		width: 450px;
	}
}

/* #iPhone6 */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) { 

	/* test*/

	span.contact-title {
	    font-size: 1.25em;
	}

	.ir-head-phone.header-details {
		margin-top: -30px;
		margin-bottom: -15px;
	}

	.home input#gform_submit_button_1 {
		margin-left: 26%!important;
	}

	.ir-logo-container {
		margin-left: 28px;
	}

	.ir-bottom-button-float.optin-bar2 {
		margin-left: 20px;
	}

	.ir-bottom-opt1 h1 {
		line-height: 1.25;
	}

	.ir-logo-container {
		width: 450px;
	}

	img.ir-logo-branding {
	margin: 0 auto;
	display: block;
	margin-top: 10px;
	}
}